@import url(/styles/resource5.css);
#searchbar, #fbar, .module {background:#ff9;}
#searchbar input.button, #fbar input, #gbar, #services li, dl, dd ul, dd li, dd li a, .social {background:#fe6;} 
a, #navbar p, #services, #services li a, #services p a, #searchbar, #fbar p, dd li a, #rightbar, .module, .module a:hover {color:#c00;}
h1, h2, h3, #update, h2 a, h3 a, dd li, #rightbar, .module a {color:#a00;}
#navbar {background: url(/singapore/bg.jpg) #ff9 top left;} #services {background:#fc0;}
#searchbar input.button, #fbar input {color:#c00; border:1px solid #c00;}
.index ul li {border:3px solid #fc0;} dl {border:1px solid #fc0;} dl dt {background:#fc0; color:#fff;}
#regions, .quicklinks li {background:#fe6;} #rightbar .module {border:1px solid #fe6;}
#services, #rightbar .social {border:2px solid #900;} #services p {color:#900;} #footlinks li {color:#800;}